/*
	Theme Name:   Flying News Child
	Description:  This is an example of child theme
	Author:       PappCorn
	Author URI:   http://pappcorn.com
	Template:     flyingnews
	Version:      1.0.0
	License:      GNU General Public License v2 or later
	License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/** place here your styles **/

@media screen and (min-width:768px){
	.hide_desktop {
		display: none !important;
	}	
}

@media screen and (max-width:767px){
	.hide_mobile {
		display: none !important;
	}
}

@media screen and (min-width:360px) and (max-width:479px) {
	#template-box,
	.footer-content,
	.portfolio_categories {
  width: 360px;
 }
}



@media only screen and (max-width: 479px){

 .row, .row .row {
  width: 330px;
 }

 #template-box #content,
 #content.twelve .one_col, #content.eight .one_col {
  width: 100%!important;
 }

	#content article p,
	.post-box .entry-content, .post-box p, .list > li{
  color: rgba(0,0,0,.75);
  font-size: 18px;
  line-height: 22px;
  line-height: 1.58;
	}
	
	article .image img {
		width: 100%;
	}
}

/* MOBILE MENU SCROLLABLE */

#pl_mobile_menu {
	list-style: none;
	height: 35px;
	display: flex;
	flex-wrap: nowrap;
	overflow: scroll;
}

#pl_mobile_menu li {
	display: block;
	margin-right: 10px;
}

#pl_mobile_menu::-webkit-scrollbar{
	display: none;
}

/* EXPAND MENU */

.mobile-menu-selectbox .menu-menu-container,
.mobile-menu-selectbox .menu-primary-menu-container {
	background: #eee;
	padding: 10px;
}

#ex_mobile_menu {
	list-style: none;
	height: 28px;
	display: flex;
	flex-wrap: wrap;
	width: calc(100% - 40px);
	overflow: hidden;
	margin-bottom: 0;
}

#ex_mobile_menu.expanded{
	height: auto;
	width: 100%;
}

#ex_mobile_menu a{
	font-weight: bold;
}

#ex_mobile_menu li {
	display: block;
	margin-right: 10px;
	height: 22px;
	margin-bottom: 5px;
	border-bottom: 1px solid #bbb;
}

#ex_mobile_menu .sub-menu {
	display: none;
}

.mobile-menu-selectbox{
	position: relative;
}

.mobile-menu-selectbox  #show_more {
	position: absolute;
	top: 12px;
	right: 0;
	background: none;
	border: none;
}

.mobile-menu-selectbox  #show_less {
	float: right;
}

.mobile-menu-selectbox  .toggle_menu {
	color: #ec5923;
	width: 45px;
}

.mobile-menu-selectbox {
	margin-bottom: 30px !important;
}

.menu-item a {
	color:#464646;
}

/* FOOTER */
@media screen and (max-width:767px){
	#copyright {
		margin-bottom: 45px;
	}

	#copyright ul {
		display: flex;
		flex-wrap: wrap;
	}

	#copyright ul li{
		width: 50%;
		text-align: left;
		border: none;
		margin-right: 0;
		margin-bottom: 5px;
	}

	#copyright ul li a{
		font-size: 15px;
	}
}

